
@font-face {
	font-family: Maken;
	src: url(MAKEN-Book.ttf);
}

.footer-basic-centered {
	background-color: #08635a;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	margin-bottom: -50px;
	font: normal 18px sans-serif;
	padding: 10px;
	z-index: 1;
	
}


.footer-basic-centered .footer-company-motto {
	color: black;
	font-size: 24px;
	font-family: Maken;
	margin: 0;
}

.footer-basic-centered .footer-company-name {
	color: black;
	font-size: 30px;
	font-family: Maken;
	margin: 0;
}


/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {
	.footer-basic-centered {
		padding: 35px;
	}
	.footer-basic-centered .footer-company-motto {
		font-size: 18px;
	}
	.footer-basic-centered .footer-company-name {
		font-size: 12px;
	}
	
}